uuid: ef2c1d71-cd1f-4e62-a008-625a74b90d93
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.collection
    - paragraphs.paragraphs_type.drutopia_collection
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
_core:
  default_config_hash: gfZqYddYFY8po0Ek3xn59IJhLaQq9iVMUXKRzrhYMOU
id: node.collection.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: collection
label: 'Body paragraph'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      drutopia_collection: drutopia_collection
      file: file
      image: image
      text: text
      video: video
    negate: 0
    target_bundles_drag_drop:
      drutopia_collection:
        weight: 9
        enabled: true
      faq:
        weight: 10
        enabled: false
      file:
        weight: 11
        enabled: true
      image:
        weight: 12
        enabled: true
      slide:
        weight: 13
        enabled: false
      text:
        weight: 14
        enabled: true
      update:
        weight: 15
        enabled: false
      video:
        weight: 16
        enabled: true
field_type: entity_reference_revisions
